---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: x86_64
  version: 20230208
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20230208-x86_64.tar.gz
  iso: alpine-minirootfs-20230208-x86_64.tar.gz
  date: 2023-02-08
  time: 18:54:37
  size: 3258279
  sha256: f657922aa30dd8c5691dcc3447b4f3f7a7219105a248c5fc2958d4495cf69a66
  sha512: 190667acaf70d20a06b0f34c992784c46a34b32d1f9a0eb24db70d1d0ebeba192d4b7f21a9823aa034569cd6b36ee2a74ede4407d969d45a30c46e6a6f5db8ec
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: x86_64
  version: 20230208
  flavor: alpine-netboot
  file: alpine-netboot-20230208-x86_64.tar.gz
  iso: alpine-netboot-20230208-x86_64.tar.gz
  date: 2023-02-08
  time: 18:56:53
  size: 190118762
  sha256: 70e078bc611ec7474ebb28fbd3ac20bbf1c91ed2a546a67a8680b74041198113
  sha512: d0901300de1903f825eda3e7bf3fb7ec4bfbf59d630ac7f54bcb6c0e3b85c21b2ac1baad2f54464bbb30ae509abbd84e80210b17e47547c358c9dbe4e6de2e85
